body {
    font-family: "Roboto Condensed", sans-serif;
}

.header {
    background-color: #eceaea;
}

.botao-header {
    align-self: center;
}

.botao-header {
    border-color: rgb(252,91,96);
    background-color: rgb(252,91,96);
    color: white;
    align-items: center;
    display: inline-flex;
    justify-content: center;
    border-style: solid;
    border-width: 1px;
    text-align: center;
    font-weight: bold;
    min-height: 36px;
    min-width: 72px;
    padding: 8px 18px;
    font-family: "Roboto",sans-serif;
    border-radius: 24px;
    text-decoration: none;
    transition: color 0.2s linear, background 0.2s linear,border-color 0.2s linear, text-shadow 0.2s linear;
    max-width: 90%;
    margin: 0 auto;
}

.botao-header:hover {
    background-color: rgb(204,71,71);
    border-color: rgb(204,71,71);
    color: rgba(255,255,255,1);
    cursor: pointer;   
}

.principal {
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url("./assets/bg1.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 50vh;
}

.principal .container {
    padding: 150px 30px;
    text-align: center;
}

h1 {
    font-size: 48px;
}

h1, .principal h2 {
    text-align: center;
    color: #28324A;
}

h2 {
    margin: 50px 0;
    font-weight: 400;
}

.botao-chamada {
    border-color: rgb(255,89,89);
    background: rgb(255,89,89); 
    text-decoration: none;
    color: rgba(255,255,255,1);   
    justify-content: center;
    border-style: solid;
    border-width: 1px;
    max-width: fit-content;
    text-align: center;
    font-weight: bold;
    margin: 0 auto;
    border-radius: 10000px;
    min-height: 48px;
    min-width: 96px;
    padding: 14px 24px;
    font-family: "Open Sans",sans-serif;    
    transition: color 0.2s linear, background 0.2s linear,border-color 0.2s linear, text-shadow 0.2s linear;
}

.botao-chamada:hover {
    background-color: rgb(204,71,71);
    border-color: rgb(204,71,71);
    color: rgba(255,255,255,1);
    cursor: pointer;
}

.containers {
    background-color: #eceaea;
    text-align: center;
    padding: 50px 0;
}

.containers h2 {
    color: rgb(41, 118, 189);
    font-weight: bold;
    font-size: 40px;
}

.containers h3 {
    color: rgb(41, 118, 189);
    font-weight: bold;
    font-size: 20px;
    margin-top: 20px;
}

.containers p {
    font-size: 12px;
}

.como-funciona {
    text-align: center;
    padding-bottom: 100px;
}

.como-funciona h2 {
    font-weight: 600;
    font-size: 40px;
    color: rgb(41, 118, 189);
}

.como-funciona img {
    width: 160px;
    margin-bottom: 40px;
}

.como-funciona p {
    color: rgb(90,92,96);
    font-size: 1.5rem;
    max-width: 280px;
    margin: 0 auto 30px;
}

.jornais {
    background-color: rgba(40,50,74,1);
    padding-top: 30px;
    text-align: center;
}

.motivos {
    text-align: center;
    padding: 70px 0;
}

.motivos h2 {
    color: rgb(41, 118, 189);
    font-weight: 600;
    font-size: 40px;
}

.motivos img {
    width: 130px;
    margin-bottom: 40px;
}

.motivos p {
    font-size: 1.5rem;
    max-width: 280px;
    margin: 0 auto 30px;
}

.dados {
    text-align: center;
    background-color: rgba(245, 245, 245, 1);
    padding: 70px 0;
}

.dados h2 {
    font-weight: 600;
    font-size: 40px;
}

.dados .bloco {
    margin-bottom: 50px;
}

.dados .bloco .col:first-child {
    text-align: right;
    padding-right: 70px;
}

.dados img {
    width: 30%;
}

.dados .bloco h3 {
    font-weight: 300;
    margin: 0;
}

.depoimentos {
    text-align: center;
}

.depoimentos iframe {
    width: 90%;
    margin-bottom: 50px;
}

.depoimentos h2 {
    font-weight: 600;
    font-size: 40px;
    color: rgb(41, 118, 189);
}

.duvidas {
    text-align: center;
    background-color: rgba(27,117,187,1);
    padding: 50px 0;
}

.duvidas h2 {
    font-weight: 600;
    font-size: 40px;
    color: white;
}

.duvidas img {
    margin-bottom: 40px;
}

.duvidas p a {
    color: white;
    font-weight: 400;
    font-size: 2rem;
}

.rodape {
    text-align: center;
    background-color: rgba(136,136,136,1);
    padding: 40px 0;
}

.rodape p {
    color: white;
    margin: 0;
    line-height: 1.125;
}

.rodape a {
    color: white;
    text-decoration: none;
}

.modal {
    text-align: center;
}

.modal-content {
    padding: 30px;
}

.modal .progress {
    margin-bottom: 30px;
}

.modal h5 {
    color: rgb(27, 117, 187);
    margin-bottom: 30px;
}

.modal h5 span {
    font-weight: 800;
    font-size: 1.6rem;
}

.modal form {
    text-align: left;
    margin-bottom: 30px;
}

.modal button {
    margin-top: 30px;
}

.modal select {
    width: 100%;
    padding: 6px 12px;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
}

@media only screen and (max-width: 991px) {
    .container {
        max-width: none;
    }

    .header {
      text-align: center;
      padding-bottom: 40px;
    }

    .header img {
        width: 90%;
    }    

    .dados img {
        width: 90%;
    }
}

@media only screen and (max-width: 767px) {
    .dados img {
        width: 50%;
    }

    .dados .bloco div:last-child {
        align-self: center;
    }
}

@media only screen and (max-width: 600px) {
    .depoimentos iframe {
        width: 100%;
        height: 100%;
    }

    .video-depoimento {
        margin-bottom: 50px;
    }
}

@media only screen and (max-width: 575px) {
    .dados img {
        max-width: 125px;
        margin-bottom: 20px;
    }
}

@media only screen and (max-width: 400px) {
    .header {
        display: none;
    }

    .principal h1 {
        font-size: 33px;
    }

    .principal .container {
        padding: 50px 30px;
    }

    h2 {
        font-size: 30px!important;
    }

}